<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'prs', version '2.6'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'فصل جدید اضافه کنید';
$string['book:addinstance'] = 'اضافه کردن کتاب جدید';
$string['book:edit'] = 'فصل های کتاب را ویرایش کنید';
$string['book:viewhiddenchapters'] = 'مشاهده فصل های کتاب مخفی';
$string['chapters'] = 'فصل ها';
$string['chaptertitle'] = 'عنوان فصل';
$string['confchapterdelete'] = 'آیا واقعاً می خواهید این فصل را حذف کنید؟';
$string['confchapterdeleteall'] = 'آیا واقعاً می خواهید این فصل و همه زیرشاخه های آن را حذف کنید؟';
$string['content'] = 'محتوا';
$string['customtitles'] = 'عناوین سفارشی';
$string['customtitles_help'] = 'به طور معمول عنوان فصل در فهرست مطالب (TOC) و به در عنوان بالاتر از محتوا نمایش داده می شود.
اگر کادر انتخاب عنوان های سفارشی علامت گذاری شود، عنوان فصل در عنوان بالای محتوا نمایش داده نمی شود. عنوان دیگری (شاید طولانی تر از عنوان فصل) ممکن است به عنوان بخشی از محتوا وارد شود.';
$string['editingchapter'] = 'ویرایش فصل';
$string['errorchapter'] = 'خطا در خواندن فصل کتاب.';
$string['modulename'] = 'کتاب';
$string['modulename_help'] = 'ماژول کتاب یک معلم را قادر می سازد تا یک منبع چند صفحه ای در قالب کتاب، با فصل ها و زیر فصل ها ایجاد کند. کتابها می توانند حاوی فایل های رسانه ای و همچنین متن باشند و برای نمایش مطالب طولانی مدت که می توانند به چند بخش تقسیم شوند، مفید هستند.

ممکن است از یک کتاب استفاده شود

* برای نمایش مطالب خواندنی برای ماژولهای منفرد مطالعه
* به عنوان یک دفترچه راهنمای کارمندان
* به عنوان نمونه کارهایی از کارهای شاگردی';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'کتابها';
$string['navexit'] = 'خروج از کتاب';
$string['navnext'] = 'بعدی';
$string['navprev'] = 'قبلی';
$string['nocontent'] = 'هنوز هیچ محتوایی به این کتاب اضافه نشده است.';
$string['numbering'] = 'قالب بندی فصل';
$string['numbering0'] = 'هیچ یک';
$string['numbering1'] = 'شماره';
$string['numbering2'] = 'مرمی';
$string['numbering3'] = 'تورفتگی';
$string['numbering_help'] = '* هیچکدام - عناوین فصل و زیر فصل هیچ قالب بندی ندارند
* اعداد - فصل ها و عناوین زیر فصل با شماره های 1 ، 1.1 ، 1.2 ، 2 ، مشخص شدند ...
* Bullets - زیرشاخه ها تورفتگی دارند و با مرمی هایی در فهرست مطالب نمایش داده می شوند
* تورفتگی - زیر فصل ها در فهرست مطالب فرو رفته اند';
$string['numberingoptions'] = 'گزینه های موجود برای قالب بندی فصل';
$string['numberingoptions_desc'] = 'گزینه هایی برای نمایش فصل ها و زیر فصل ها در فهرست مطالب';
$string['page-mod-book-x'] = 'هر صفحه ماژول کتاب';
$string['pluginadministration'] = 'مدیریت کتاب';
$string['pluginname'] = 'کتاب';
$string['subchapter'] = 'زیر فصل';
$string['subchapternotice'] = '(فقط پس از ایجاد فصل اول در دسترس است)';
$string['subplugintype_booktool'] = 'ابزار کتاب';
$string['subplugintype_booktool_plural'] = 'ابزار های  کتاب';
$string['toc'] = 'فهرست مطالب';
$string['top'] = 'بالا';
