<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'prs', version '2.6'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'همه تلاش های انتخاب شده درجه بندی شده اند. بازگشت به لیست سوالات.';
$string['alreadygraded'] = 'قبلاً درجه بندی شده است';
$string['alsoshowautomaticallygraded'] = 'همچنین سوالاتی را که به طور خودکار درجه بندی شده اند ، نشان دهید';
$string['attemptstograde'] = 'تلاش برای درجه بندی';
$string['automaticallygraded'] = 'به صورت خودکار درجه بندی می شود';
$string['backtothelistofquestions'] = 'بازگشت به لیست سوالات';
$string['bydate'] = 'بر اساس تاریخ';
$string['bystudentfirstname'] = 'بر اساس نام شاگرد';
$string['bystudentlastname'] = 'بر اساس تخلص شاگرد';
$string['cannotgradethisattempt'] = 'نمیتوان درجه بندی این تلاش را انجام داد.';
$string['cannotloadquestioninfo'] = 'اطلاعات نوع سوال خاص بارگیری نمی شود';
$string['changeoptions'] = 'گزینه ها را تغییر دهید';
$string['essayonly'] = 'سوالات زیر باید به صورت دستی درجه بندی شوند';
$string['grade'] = 'نمره';
$string['gradeall'] = 'نمره همه';
$string['gradeattemptsall'] = '({$a}) همه';
$string['gradeattemptsautograded'] = 'مواردی که به طور خودکار درجه بندی شده اند ({$a})';
$string['gradeattemptsmanuallygraded'] = 'کسانی که قبلاً به صورت دستی درجه بندی شده اند ({$a})';
$string['gradeattemptsneedsgrading'] = 'کسانی که نیاز به درجه بندی دارند ({$a})';
$string['graded'] = '(درجه بندی شده)';
$string['gradenextungraded'] = 'تلاش بعدی {$a} را درجه بندی کنید';
$string['gradeungraded'] = 'تمام {$a} تلاش های درجه بندی نشده را درجه بندی کنید';
$string['grading'] = 'درجه بندی دستی';
$string['grading:viewstudentnames'] = 'هنگام نمره دهی نام  شاگرد را مشاهده کنید';
$string['gradingall'] = 'همه {$a} تلاش برای این سوال است.';
$string['gradingattempt'] = 'تلاش شماره {$a->attempt} برای {$a->fullname}';
$string['gradingattemptsxtoyofz'] = 'درجه بندی تلاش های {$a->from}  به  {$a->to} از {$a->of}';
$string['gradingattemptwithidnumber'] = 'شماره تلاش {$a->attempt} برای {$a->fullname} ({$a->idnumber})';
$string['gradingnextungraded'] = '{$a} بعدی تلاش درجه بندی نشده';
$string['gradingnotallowed'] = 'شما در این امتحان اجازه نمره دهی دستی ندارید';
$string['gradingquestionx'] = 'درجه بندی سوال {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'گزارش درجه بندی دستی';
$string['gradingungraded'] = '{$a} تلاش درجه بندی نشده';
$string['gradinguser'] = 'تلاش برای {$a}';
$string['hideautomaticallygraded'] = 'سوالهایی را که به طور خودکار درجه بندی شده اند را مخفی کنید';
$string['inprogress'] = 'در حال اجرا';
$string['invalidattemptid'] = 'چنین آی دی  تلاشی وجود ندارد';
$string['noquestionsfound'] = 'سوالی با درجه بندی دستی یافت نشد';
$string['nothingfound'] = 'چیزی برای نمایش نیست';
$string['options'] = 'گزینه ها';
$string['orderattempts'] = 'سفارش تلاش ها';
$string['pluginname'] = 'درجه بندی دستی';
$string['qno'] = 'Q #';
$string['questionname'] = 'اسم سوال';
$string['questionsperpage'] = 'سوالات در هر صفحه';
$string['questionsthatneedgrading'] = 'سوالاتی که نیاز به درجه بندی دارند';
$string['questiontitle'] = 'سوال {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}درجه بندی شده{$a->closespan}).';
$string['randomly'] = 'به طور تصادفی';
$string['saveandnext'] = 'ذخیره کرده و به صفحه بعدی بروید';
$string['showstudentnames'] = 'نام شاگردان را نشان دهید';
$string['tograde'] = 'نمره دادن';
$string['total'] = 'مجموع';
$string['unknownquestion'] = 'سوال ناشناخته';
$string['updategrade'] = 'نمرات را به روز کنید';
